.generic-white-box.text-left, .generic-white-box.text-left div {text-align: left !important;}
.gsc-box-color {max-width: 100% !important;}

.distinctive-box h3.title {
    color: #252E65 !important;
    font-weight: 700;
    line-height: 140%;
    font-size:20px;
}

.history-box h2.title {
    color: #252E65 !important;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; 
    margin-top:0px;
}
.history-box .sub-title {margin-bottom:5px;}

.history-box .sub-title span {
    color: #337AB7 !important;
    padding:0;
}

.history-box .sub-title span::after {
    display:none !important;
}

.height-min-200 {
    min-height: 200px;
}


/*** FLIP CARD ***/
.flip-card {
  perspective: 1000px;
  width: 100%;
  height: 540px;
  cursor: pointer;
  margin-bottom:20px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

/* Stato "flipped" */
.flip-card.flipped .flip-card-inner {
  transform: rotateY(180deg);
}
.flip-card-front,.flip-card-back {  
    position:relative;
}
.flip-card-front .button-action, .flip-card-back .button-action {
    position:absolute; bottom: 15px; right: 15px;
    display: flex;
    width: 48px;
    height: 24px;
    padding: 12px 23px 12px 25px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    border: 2px solid transparent;
    border-radius: 15px;
    background: linear-gradient(white, white) padding-box, linear-gradient(90deg, #44A8D9, #00205B) border-box;
    color:#00205B !important;
}

.flip-card-front .button-action i, .flip-card-back .button-action i, .flip-card-front .button-action em, .flip-card-back .button-action em {
    color:#00205B !important;
    font-size: 13px;
    transform: scaley(-1);
}


.flip-1 .flip-card-back, .flip-1 .flip-card-front {
    border-top: 16px solid #74BFE7;    
    border-radius: 20px;  
}

.flip-1 .flip-card-front {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2026-open.png); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom left;
}
.flip-1 .flip-card-back {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2026-close.png); 
    background-repeat: no-repeat;
    background-size: cover;   
    background-position: top center;
}

.flip-2 .flip-card-back, .flip-2 .flip-card-front {
    border-top: 16px solid #B94085;    
    border-radius: 20px;
}

.flip-2 .flip-card-front {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2025-open.png); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom left;
}
.flip-2 .flip-card-back {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2025-close.png); 
    background-repeat: no-repeat;
    background-size: cover;   
    background-position: top center;
}



.flip-3 .flip-card-back, .flip-3 .flip-card-front {
    border-top: 16px solid #01737A;    
    border-radius: 20px;
}   

.flip-3 .flip-card-front {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2024-open.png); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom left;
}
.flip-3 .flip-card-back {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2024-close.png); 
    background-repeat: no-repeat;
    background-size: cover;   
    background-position: top center;
}


.flip-4 .flip-card-back, .flip-4 .flip-card-front {
    border-top: 16px solid #0056F5;    
    border-radius: 20px;
}   

.flip-4 .flip-card-front {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2022-open.png); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom left;
}
.flip-4 .flip-card-back {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2022-close.png); 
    background-repeat: no-repeat;
    background-size: cover;   
    background-position: top center;
}


.flip-5 .flip-card-back, .flip-5 .flip-card-front {
    border-top: 16px solid #582B6C;    
    border-radius: 20px;
}   

.flip-5 .flip-card-front {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2020-open.png); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom left;
}
.flip-5 .flip-card-back {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2020-close.png); 
    background-repeat: no-repeat;
    background-size: cover;   
    background-position: top center;
}

.flip-6 .flip-card-back, .flip-6 .flip-card-front {
    border-top: 16px solid #C74D1F;    
    border-radius: 20px;
}   

.flip-6 .flip-card-front {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2019-open.png); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom left;
}
.flip-6 .flip-card-back {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2019-close.png); 
    background-repeat: no-repeat;
    background-size: cover;   
    background-position: top center;
}

.flip-7 .flip-card-back, .flip-7 .flip-card-front {
    border-top: 16px solid #337AB7;    
    border-radius: 20px;
}   

.flip-7 .flip-card-front {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2017-open.png); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom left;
}
.flip-7 .flip-card-back {
    background: url(/themes/custom/conbiz/assets/images/layout/history/bg-2017-close.png); 
    background-repeat: no-repeat;
    background-size: cover;   
    background-position: top center;
}





.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.30); 
  border-radius: 0 0 20px 20px; 
  padding: 15px;
   color:#FFF !important;
}

.flip-card div, .flip-card h2, .flip-card h3, .flip-card p {
    color:#FFF !important;
}

.flip-card h2 {
    font-size:42px; 
    line-height: 120%;  
    color:#FFF !important;
}

.flip-card h3 {
    font-size:20px !important; 
    line-height: 120%;  
    color:#FFF !important;
    font-weight: 700 !important;
}

.flip-card p {
    color:#FFF !important;
    font-size:17px;
    line-height: 24px;
}

/* Front */
.flip-card-front {
  color: #fff;
}

/* Back */
.flip-card-back {
  color: #f5f5f5;
  transform: rotateY(180deg);
}

.flip-card .box-scroll {
  height: 350px;      
  overflow-y: auto;    
  overflow-x: hidden;
  border: 0px;
  padding: 0px;
}

.box-email .box-content {
   clear: both;
   float: left;
   width: 100%;
}   
.box-email .content-inner {
 float:left; width:70%;
 vertical-align: middle;
}

.box-email .image {
  float:right; width:30%;
  text-align: center;
  vertical-align: middle;
  position: relative;
  min-height: 130px;
}


.box-email .image img {
    width:50%; 
    margin: 20px 0 0 0;
     position: absolute; 
     top: 50%; left: 50%; 
     transform: translate(-50%, -50%);
    }
.box-email a {color: #337AB7 !important}



.ta-box .box-content {
   clear: both;
   float: left;
   width: 100%;
}   


.ta-box .content-inner {
 float:left; width:49%;
 vertical-align: middle;
}

.ta-box .image {
  float:right; width:49%;
  text-align: center;
  vertical-align: middle;
  position: relative;
}


.ta-box-absolute .image img {
    width:50%; 
    margin: 20px 0 0 0;
     position: absolute; 
     top: 50%; left: 50%; 
     transform: translate(-50%, -50%);
    }

.ta-box .image img { border-radius: 20px;}
.ta-box a {color: #337AB7 !important}
.ta-box .action  { position: relative !important; margin:30px 0  0 15px !important;}
.ta-box .box-title img,.ta-box .box-title svg { width: 60px;}

.max-w-100px img {
    max-width: 100px !important;
}   
.max-w-180px img {
    max-width: 180px !important;
}   

.text-title-blue .title  {
    color: #00205B !important;
}
.gsc-button.large {
    font-size: 14px;
    padding: 12px 24px !important;
}
.separator {border-bottom: 1px solid #C2C6C8;}
.reference-box, .reference-box div, .reference-box p, 
.reference-box ul, .reference-box ol, .reference-box ul li::before  {
content: unset !important;
margin: 20px 0;
font-size:14px;
color:#343637 !important;
font-style: normal;
font-weight: 500;
line-height: 140%;
}

a.btn-leftarrow-big:before {
    content: "\f104" !important;
    color: #00205B !important;
    font-size: 13px;
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
        margin-right: 5px;
}

a.btn-leftarrow-big {
text-transform: unset !important;
color: #00205B;
font-size:  20px;
font-style: normal;
font-weight: 700;
line-height: 100%;
}

.reference-box h3 {font-size:16px;
color:#343637 !important;
font-style: normal;
font-weight: 700;
line-height: 140%;}


.mt-0  .title-desc {
    margin-top: 0px ;
}
    .allOnRight ul li::before {
        content: "" !important;
        display: none !important;
        
    }
    .allOnRight .service-timeline .desc, .allOnRight .service-timeline .desc div , .allOnRight .service-timeline .desc p, .allOnRight .service-timeline .desc li{ 
        text-align: left !important;
        color:  #171819;
        font-size: 17px;
        font-style: normal;
        font-weight: 500;
        line-height: 140%;
    }
    .allOnRight .service-timeline .desc ul li { 
        list-style-type: disc;
    }
    .allOnRight .service-timeline .title , .allOnRight .service-timeline h4 {
        font-size: 20px;
        font-weight: 700;
        color: #00205B;  
        margin-bottom: 20px; 
        font-style: normal;
        font-weight: 700;
        line-height: 120%;
    }

    .allOnRight .service-timeline > li {
        display: block;
        width: 100%;
        position: relative;
        padding-right: 10px;
    }

    .allOnRight  .service-timeline > li .year {
        text-align: left !important;
        padding:0px 0 0 40px !important;
        display: block !important;
        color:#337AB7 !important;
        font-size: 42px  !important;
        font-style: normal;
        font-weight: 600 !important;
    }

    .allOnRight h3.title {
        display:none !important;
    }

    .allOnRight .service-timeline .icon {    
        height: 0;
        left: 0 !important;
        color:#337AB7 !important;
        top: -5px;
        border: 0px !important;
    }

    .allOnRight .hentry {
        opacity: 1 !important; 
        display: block !important;
    }

    .allOnRight .service-timeline .icon i {
        border: 10px solid #F8F9FA !important;
    }

    .allOnRight .service-timeline .hentry {
        padding-right: 10px;
        display: block;
        width: 100%;
    }

    .allOnRight .service-timeline > li .hentry-box {
        margin-left: 40px !important;
    }

    .allOnRight .service-timeline:before {
        background: #25252e;
        content: "";
        left: 0 !important;
        top: 10px;
        bottom: 0;
        position: absolute;
        width: 1px;
        margin-left: -1px;
        margin-top: -10px;
        height: 100%;
        opacity: 0.1;
        filter: alpha(opacity=10);
    }

    .allOnRight .hentry-box {
        display: block !important;
        max-width: 100% !important;
    }

    .allOnRight .hentry-box {
        position: relative;
        background-color: #FFF !important;
        border-radius: 8px;
        padding: 15px !important;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.30);
        margin: 2px !important;
    }

    .allOnRight .coverBrand {
        margin-bottom:15px; max-width: 200px;
    }


    .allOnRight.ul-mt-timeline ul.service-timeline {
        padding-top:100px;
        margin-top:-30px;
    }


    .title-timeline .title{
        color:  #00205B;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 120%;
        margin-bottom:5px;
    }


.header-box h2.title {
    color: #252E65 !important;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; 
    margin-top:0px;
}

.header-box div, .header-box p, .header-box ul, .header-box ol, .header-box ul li  { 
    color:  #00205B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; 
}

.header-box strong {
    color: #337AB7 !important;
    font-weight: 700 !important;
}


.edu-link{
    color: #00205B !important;
    border: 2px solid transparent;
    border-radius: 40px;
    background: linear-gradient(white, white) padding-box, linear-gradient(90deg, #44A8D9, #00205B) border-box;
    font-size: 20px;
    font-weight: lighter;
    font-style: normal;
    font-weight: 700;
    line-height: unset;
    padding: 5px 15px;
    margin-right: 8px;
    margin-bottom: 8px;

}
.edu-h3{color:#252E65; margin-bottom:30px; }
.scroll-box {
    height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
    border: 2px solid #eee;
    background: rgba(238, 238, 238, .85);
    border-radius: 10px;
    margin: 30px auto;
    padding: 15px;
}

.owl-carousel .owl-item {  
    padding: 0 2px !important; }

.intro-pharma{
background-color: #252E65;
    color: white;
    text-align: left;
    padding: 20px;
font-size:24px;
}

.bg-top-at {margin-top:30px;}

.no-mobile {
    display: block;
}
.si-mobile {
    display: none;
}

@media  (max-width:991px) { 
    .bg-top-at {background: unset !important;}
}

@media  (max-width:767px) { 

    .no-mobile {
    display: none;
    }
    .si-mobile {
    display: block;
    }


    .allOnRight .service-timeline .icon {
        top: 60px;
    }

    .bg-top-at {background: unset !important;}
    .box-email .content-inner {
        clear:both;
        float:left; width:100%;
        vertical-align: middle;
    }
    .box-email .image {
        clear:both;
        float:left; width:100%;
        text-align: left;
        position: relative;
        height: unset;
        min-height: unset;
    }

    .box-email .image img {
        width:100px; 
        margin: 0 0 10px 10px;
        position: unset; 
         transform: unset;
    }

    .ta-box .content-inner {
        clear:both;
        float:left; width:100%;
        vertical-align: middle;
    }
    .ta-box .image {
        clear:both;
        float:left; width:100%;
        text-align: left;
        position: relative;
        height: unset;
        min-height: unset;
    }

    .ta-box .image img {
         width:100%; 
        margin: 0 0 10px 0;
        position: unset; 
         transform: unset;
    }
    

}


.scroll-to-top:hover:before, .scroll-to-top:hover:after {
    background-color: transparent !important;
     background-color: unset !important;
}
